Page Index Toggle Pages: 1
Topic Tools
Normal Topic Untrapped error on upgrade 2.4 to 2.5 AE (Read 2,007 times)
deborahalves
Full Member
***
Offline



Posts: 117
Untrapped error on upgrade 2.4 to 2.5 AE
Aug 14th, 2010 at 7:48pm
Post Tools
When going to Admin - View/Delete Members, I am getting this:

Untrapped Error :
Undefined subroutine &main::NumberFormat called at ./Admin/ViewMembers.pl line 253.

Just did upgrade and all seemed to go well. I did NOT have to change the start date of forum. could it have something to do with that?

Thanks
Deborah
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: Untrapped error on upgrade 2.4 to 2.5 AE
Reply #1 - Aug 14th, 2010 at 10:36pm
Post Tools
first ... In Admin Center - Detailed Version Check ... and verify ALL the files displayed are Y2.5
  
Back to top
 
IP Logged
 
deborahalves
Full Member
***
Offline



Posts: 117
Re: Untrapped error on upgrade 2.4 to 2.5 AE
Reply #2 - Aug 14th, 2010 at 11:30pm
Post Tools
yes they are.
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: Untrapped error on upgrade 2.4 to 2.5 AE
Reply #3 - Aug 15th, 2010 at 2:04am
Post Tools
Other things to check:
Replaced Menu*.def in ./variables folder
    "         *.js files in /yabbfiles folder (8 total)
CHMODs for yabb2/Admin folder and all files within at least 755
  
Back to top
 
IP Logged
 
deborahalves
Full Member
***
Offline



Posts: 117
Re: Untrapped error on upgrade 2.4 to 2.5 AE
Reply #4 - Aug 15th, 2010 at 5:03pm
Post Tools
i started by replacing the file in question: Admin/ViewMembers.pl and voila it works! thanks for the help!
D
  
Back to top
 
IP Logged
 
Captain John
Ex Member


Re: Untrapped error on upgrade 2.4 to 2.5 AE
Reply #5 - Aug 15th, 2010 at 6:47pm
Post Tools
Glad you got it ......
  
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1
Topic Tools